/** Shopify CDN: Minification failed

Line 1171:11 Expected ":"
Line 1171:16 Expected ":"

**/


product-info.product-page-2 {
    padding:4.5vw 1.5vw 0;
    background:#F5F5F5;
}


.product-page-2>.page-width {
    max-width:100%;
    width:100%;
    margin:0;
    padding:0;
}

.product-page-2 .product{
    display:flex;
    gap:0;
}


/* -------- Product Video Start -------- */
.product-page-2 .product .product-video-main{
    min-width:30%;
    max-width:30%;
    max-height:calc(100vh - 4.5vw);
    position:sticky;
    top:4.5vw;
    display:flex;
}
.product-page-2 .product__media-wrapper{
    min-width:30% !important;
    max-width:30% !important;
}
.product-page-2 .product__info-wrapper{
    min-width:40% !important;
    max-width:40% !important;
    max-height:calc(100vh - 4.5vw);
    height:calc(100vh - 4.5vw);
    position:sticky;
    top:4.5vw;
    display:flex;
    align-items:end;
    padding: 0 0 0 1vw !important;
}
.product-page-2 .product__info-container{
    max-width:100%;
    min-width:100%;
    display: flex;
    flex-direction: column;
}


.product-video-main .pdp-2-video{
    height:100%;
    width:100%;
    position:relative;
}
.product-video-main .pdp-2-model-info{
    position: absolute;
    top: 1vw;
    left: 1.5vw;
    font-family: 'Archivo';
    background: #00000061;
    color: #fff;
    line-height: 1.1;
    font-size: 0.9vw;
    padding: 0.5vw 1vw;
    border-radius: 0.4vw;
    backdrop-filter: blur(6px);
}

/* -------- Product Video End -------- */


/* -------- Product Gallery Start -------- */

.product-page-2 .product__info-container>*+*{
    margin:0 !important;
}

.product-page-2 .product__media-list {
    gap:0.75vw;
}
.product-page-2 .product__media-item{
    height: calc(100vh - 4.5vw);
    width:100%;
    min-width:100%;
    position: relative;
}
.product-page-2 .product-media-container {
    border:none;
}

/* -------- Product Gallery End -------- */



/* -------- Product Info start -------- */


.product-page-2 .pdp2-suggested-main{
    background:#FFFFFF;
    padding:0.5vw;
    border-radius:0.9vw;
    position:relative;
    margin-bottom: 0.5vw !important;
    display:none;
    margin-top:0.7vw !important;
}
.product-page-2 .pdp2-suggested-main::after{
    position: absolute;
    content: "More Colors";
    top: 0;
    right: 1.7vw;
    transform: translateY(-50%);
    background: linear-gradient(180deg, #CECECE, transparent);
    line-height: 1;
    font-family: Archivo;
    font-size: .75vw;
    padding: .5vw 1vw;
    border-radius: 4rem;
}
.pdp2-sug-list{
    display:flex;
    gap:0.5vw;
    overflow-y:visible;
    overflow-x:auto;
    scrollbar-width:none;
    border-radius:.6vw;

}
.product-page-2 .pdp2-suggested-main a{
    width: 4.6vw;
    min-width: 4.6vw;
    aspect-ratio: 3 / 4;
    border-radius: .6vw;
    overflow: hidden;
}


.product-page-2 .pdp2-form-wrapper{
display: flex;
    flex-direction: column;
    padding: 0.5vw;
border-radius: 0.9vw;
    background:#fff;
    gap: 0.6vw;

}

.product-page-2 .form__label{
    display:none;
}
.product-page-2 .product-form__input{
    display:grid;
    grid-template-columns:repeat(9,1fr);
    gap:0.4vw;
    max-width: 100%;
    margin:0 !important;
}
.product-page-2 .product-form__input label{
    margin: 0 !important;
    border-radius: 0.6vw !important;
    font-family: Archivo;
    font-size: .85vw !important;
    line-height: 1;
    height: auto;
    max-height: fit-content;
    /* aspect-ratio: 9 / 4.3; */
    /* aspect-ratio: 9 / 5; */
    min-height: 3.2vw;
    padding: 0 !important;
    align-items: center;
    display: flex !important;
    justify-content: center;
    border: 1px solid #D8D8D8 !important;
    outline: none !important;
    outline-offset: none !important;
    box-shadow: none !important;
}
.product-page-2 .product-form__input--pill input[type=radio]:checked+label::before {
        content: "";
        position: absolute;
        top: 7.5%;
        left: 7.5%;
        background: #482922;
        border-radius: 2vw;
        height: 85%;
        width: 85%;
        z-index: -1;
    }
.product-page-2 .product-form__input--pill input[type=radio]:checked+label{
    background:transparent;
    color:#482922;
    font-weight:800;
    position:relative;
    border-color:#482922 !important;
    color: #fff;
    z-index: 1;
    font-weight:500;
}
.product-page-2 .product-form__input--pill input[type=radio]:checked+label::after{
    content: "";
    position: absolute;
    bottom: 28%;
    z-index: 1;
    height: 1.5px;
    width: 25%;
    display: flex;
    background: #482922;
}
.product-page-2 .product-form__input--pill input[type=radio].disabled+label{
    color: #9f9f9f !important;
    font-weight:500;
     text-decoration:unset !important;
    color: #bfbfbf !important;
}
.product-page-2 .product-form__input--pill input[type=radio]:checked.disabled+label{
    background:#EEEEEE;
    border-color:#482922 !important;
    
}
.product-page-2 .product-form__input--pill input[type=radio]:checked.disabled+label::after{
    display:none;
}

.product-page-2 .product-form__input--pill input[type=radio]:checked+label::before{
    content:"";
    position:absolute;
    top:7%;
    left:7%;
    background:#482922;
    border-radius:0.4vw;
    height:86%;
    width:86%;
    z-index:-1;
}

.product-page-2 .product-form__input--pill input[type=radio]:checked+label::after{
    background: #fff;
    bottom: 30%;
    height:1px;
}
.product-page-2 .product-form__input--pill input[type=radio]:checked.disabled+label::before{
    display:none;
}

.product-page-2 product-form.product-form{
    margin:0;
}
.product-page-2 .product-form__buttons{
    display:grid;
    /* grid-template-columns:1fr 1fr; */
    grid-template-columns:1fr;
    max-width:100%;
    gap:0.5vw;
}
.product-page-2 .product-form__submit::after,
.product-page-2 .product-form__submit::before{
    display:none
}
.product-page-2 .product-form__submit{
    font-family:Archivo;
    font-size:0.85vw;
    border-radius:0.5vw;
    border:1px solid #000;
    margin-bottom:0;
    text-transform:uppercase;
}

.product-page-2 .shopify-payment-button{
    font-family:Archivo;
    display: flex;
    height: fit-content;
    overflow:hidden;
    border-radius:0.5vw;
    border:1px solid #000;
}
.product-page-2 .shopify-payment-button *{
    width:100%;
    height:100%;
    font-size:0.9vw;
    font-family:Archivo;
    font-weight:300;
}
.product-page-2 .pdp2-form-top *{
    line-height:1;
}
.product-page-2 .pdp2-form-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pdp2-form-top .pdp2-variant-info{
    display: flex;
    align-items:center;
    gap: .5vw;
    background: #ECECEC;
    padding: 0.3vw;
    border-radius:0.5vw;
    padding-right:0.5vw;
}
.pdp2-form-top .pdp2-variant-uk{
    font-family: Archivo;
    background: #94949463;
    font-size: 0.7vw;
    color:#00000090;
    align-items:center;
    padding:0.4vw 0.37vw;
    border-radius:0.3vw;
    display:flex;
    align-items:center;
    gap:0.2vw;
}
.pdp2-form-top .pdp2-variant-uk span{
    font-family: Archivo;
    background: #9494944a;
    font-size: 0.7vw;
    color:#000;
    line-height:1;
}
.pdp2-form-top .pdp2-variant-item{
    font-family: Archivo;
    font-size: 0.75vw;
    padding:0.2vw 0.3vw;
    color:#00000090;
    display:flex;
    align-items:end;
    gap:0.3vw;
    text-wrap:nowrap;
}
.pdp2-form-top .pdp2-variant-item span{
    font-family: Archivo;
    font-size: 0.72vw;
    color:#000;
    line-height:1;
    display:none;
}
.pdp2-variant-item span sup{
    transform : translateY(-2.5px) translateX(1px);
    opacity:0.65
}

.pdp2-form-top[data-val='cm'] .pdp-cm{
    display:flex;
}
.pdp2-form-top[data-val='inch'] .pdp-inch{
    display:flex;
}

.pdp2-variant-button{
    display: flex;
    gap: .6vw;
    background: #ffffffff;
    padding: 0.3vw 0.5vw;
    border-radius: 0.3vw;
    width:fit-content;
}

.pdp2-variant-button button{
    font-size: 0.75vw;
    font-weight: 400;
    font-family: 'Archivo';
    color: #00000090;
    line-height: 1;
    border:none;
    background:none;
    cursor:pointer;
}
.pdp2-variant-button .active{
    color: #000;
}

.pdp2-form-top .pdp2-size-btn{
    background: #ececec;
    border: 1px solid #9C9C9C6B;
    font-family: Archivo;
    font-size: .7vw;
    color: #000;
    padding: .55vw .5vw;
    border-radius: .5vw;
    cursor:pointer;
}

.pdp2-badge-list{
    display:flex;
    gap:0.4vw;
}
.pdp2-badge-list span{
    font-family: 'Archivo';
    font-size: .75vw;
    color: #00000090;
    line-height: 1;
    background: #fff;
    border-radius: .4vw;
    padding: 0.5vw 0.8vw;
    font-weight: 400;
}

.pdp2-title{
        font-family: 'Archivo';
    font-size: 1.3vw;
    color: #000;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 500;
padding: 1vw 0 0.3vw;
}
.pdp2-sub-title{
        font-family: 'Archivo';
    font-size: 0.92vw;
    color: #000000a8;
    opacity:0.6;
    line-height: 1;
    font-weight: 500;
}


.product-page-2 .price{
    display: flex;
    height: 2.5vw;
    align-items: center;
}
.product-page-2 .price *{
    line-height:1;
    margin:0 !important;
    display:flex;
}
.product-page-2 .price .price-item{
    font-family: Archivo;
    font-size: 0.8vw !important;
    color:#000;
    line-height:1;
    font-weight: 700;
    padding-right:0.5vw;
}
.product-page-2 .price .price__sale{
    display:none;
    align-items:center;
}
.product-page-2 .price.price--on-sale  .price__sale{
    display:flex;
}
.product-page-2 .price .price__sale .price-item--regular{
    color:#00000090;
}

.product-page-2 .price .badge {
    background: #fff;
    color: #00000090;
    border: 1px solid #cdcdcd;
    border-radius: 0.4vw;
    font-family: 'Archivo';
    padding: 0.4vw 0.7vw !important;
    height:fit-content;
font-size: 0.75vw;
    line-height: 0.9;
}
/* -------- Product Info End -------- */




/* product-page-tabs start */
.product-page-2 .product-right-tabs-container{
    display: flex;
    flex-direction: column;
    width: 100%;
    background: #FFFFFF;
    border-radius:0.9vw;
    padding: 0.5vw;
    min-height:8vw;
        margin-top:0.5vw !important;

}
.product-page-2 .product-tabs{
    display: flex;
    line-height: 1;
    justify-content: space-between;
    padding: 0vw 0.9vw 0.2vw;
    border-bottom: 2px solid #BBBBBB;
    border-image: linear-gradient(
                    to right,
                    #bbbbbb45,  
                    #BBBBBB,    
                    #bbbbbb45  
                    ) 1;

}
.product-page-2 .product-tabs>li{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8vw;
    color: #000000;
    font-family: Archivo;
    font-weight:600;
    font-style: normal;
    opacity:0.6;
    cursor:pointer;
    padding: 0.5vw 0;
}
.product-page-2 .product-tabs>li.active{
    opacity:1;
}
.product-page-2 .product-tabs-content-wrapper{
    display: flex;
    padding: 0.5vw 0.7vw;
}
.product-page-2 .tabs-content{
    display:none;
    width:100%;
    flex-direction:column;
}
.product-page-2 .tabs-content.active{
    display:flex;

}
.product-page-2 .tabs-content>div{
    display: flex;
    flex-direction: column;
    line-height: 1;
    width:100%;
    gap: 0.1vw;
}
.product-page-2 .tabs-content ul{
    display: flex;
    align-items: center;
    width: fit-content;
    padding-bottom:0.5vw;
    gap:0.3vw;

}
.product-page-2 .tabs-content ul li{
    display: flex;
    align-items: center;
    gap: .5vw;
    font-size: 0.7vw;
    font-weight:400;
    font-family: Archivo;
    font-style: normal;
    color: #00000085;
    padding: 0.5vw 0.7vw;
    background: #f6f6f6;
    border-radius: 0.3vw;
}
.product-page-2 .tabs-content ul li strong{
    opacity: 1;
    color: #000000;
    font-size: .7vw;
    font-weight:600;
    font-family: Archivo;
}
.product-page-2 .tabs-content h2{
    opacity: 1;
    color: #000000;
    font-size: .7vw;
    font-weight:600;
    font-family: Archivo;
    padding:0.5vw 0 0.2vw 0;
}
.product-page-2 .tabs-content p{
    display:flex;
    align-items:center;
    font-size:0.7vw;
    color:#0000006b;
    font-weight:400;
    font-family: Archivo;
    font-style: normal;
    padding-left:1vw;
    line-height:1.5;
    position:relative;
}
.product-page-2 .tabs-content p::after{
    content: "";
    left: 0.2vw;
    position: absolute;
    height: auto;
    width: 4px;
    aspect-ratio:1/1;
    border-radius: 50%;
    background: #0000006b;
    top: 1.5vw;
}
.product-page-2 .tabs-content p>strong{
    display: flex;
    align-items: center;
    color: #000;
    font-weight: normal;
    padding: 0.9vw 0 .5vw;
}

.related-products__heading {
    margin:0 !important;
    letter-spacing: 0;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding:1vw;
}
.related-products__heading p{
    font-size: 1.2vw;
    color: #000;
    font-family: Archivo;
    font-style: normal;
    line-height: 1;
    display: flex;
    align-items: center;
}
.pdp-size-chart{
    height:15vw;
    width: calc((100% - 2vw - 2px) * .305);
    border:1px solid;
    position:fixed;
    left:1vw;
    bottom:0.8vw;
    z-index:1;
    background:#fff;
    transform: translateY(120%);
    pointer-events:all;
    opacity:0;
    transition: opacity 0.5s linear;

}
.pdp-size-chart.active{
    transform: translateY(0);
    opacity:1;
}
.product-page-2 .pdp2-info{
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: .3vw 2.5vw .3vw 1.2vw;
    border-radius: .6vw;
    margin: .5vw 0 .8vw !important;
}
.pdp2-info p{
    font-size: .85vw;
    color: #000;
    font-family: Archivo;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 0.8vw;
}
.pdp2-info p.pdp2-info-return{
    opacity:0.6;
}
.pdp2-info span{
    width:1.3vw;
    height:1.3vw;
}
.pdp2-info p.pdp2-info-dispatch span{
    width:1.6vw;
    height:1.6vw;
}
.pdp2-info span svg{
    width:100%;
    height:100%;
}

/* product-page-tabs end */

/* size-chart */

.size-chart-wrapper{
    width: 100%;
    font-family: Archivo;
    position: fixed;
    z-index: 3;;
    left: 0;
    top: 4.5vw;
    height: calc(100% - 4.5vw);
    display:none;
    align-items:center;
    justify-content:start;
    padding-left:3.5vw;
}   
product-info .size-chart-wrapper::after{
    content: "";
    left: 0;
    top: 0;
    background: #fff3;
    -webkit-backdrop-filter: blur(28px);
    backdrop-filter: blur(28px);
    position: absolute;
    display: flex;
    width: 29.5%;
    height: 100%;
    z-index: -1;
}
.size-chart-wrapper.active{
    display:flex;
}
.size-chart-wrapper .size-chart-overlay{
 display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
}
.size-chart-main{
    width:27%;
    height:auto;
        z-index: 1;
        position:sticky;
}
/* HEADER */
.size-chart-header{
display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.8vw 1vw;
    background: #fff;
}

.size-chart-header h1{
font-size: 0.8vw;
    font-weight: 400;
    font-family: 'Archivo';
    color: #000;
    line-height: 1;
}

/* TABS */
.unit-toggle {
    display: flex;
    gap: .6vw;
    background: #f6f6f6;
    padding: 0.3vw 0.5vw;
    border-radius: 0.2vw;
}
.unit-toggle button{
font-size: 0.75vw;
    font-weight: 400;
    font-family: 'Archivo';
    color: #00000090;
    line-height: 1;
    border:none;
    background:none;
    cursor:pointer;
}

.unit-toggle .active{
    color: #000;
}

/* TABLE */
.size-table{
  width:100%;
  border-collapse:collapse;
}

.size-table th{
    background:#F1EFEF;
    font-size: 0.75vw;
    font-weight: 200;
    font-family: 'Archivo';
    color: #000000;
    line-height: 1;
    padding:0.9vw 0.9vw;
    text-align:center;
}

.size-table td{
    font-size: 0.75vw;
    font-weight: 200;
    font-family: 'Archivo';
    color: #000000;
    line-height: 1;
    padding:0.9vw 0.9vw;
    text-align:center;
}
.size-table tbody tr:nth-child(odd){
  background:#ffffff;
}

.size-table tbody tr:nth-child(even){
  background:#F1EFEF;
}
/* FOOT TAGS */
.fit-tags{
  display:flex;
  gap:0.4vw;
  padding:0.7vw;
  background:#482922;
}

.fit-tags span{
    background: #6B4036;
    color: #fff;
    padding: 0.45vw 0.7vw;
    font-size: 0.7vw;
    font-family: 'Archivo';
    font-weight: 200;
    line-height:1;
}

/* NOTE */
.size-note{
    background:#482922;
    font-size: 0.65vw;
    font-family: 'Archivo';
    font-weight: 200;
    line-height:1.1;
    color:#ffffffba;
    padding:0.7vw;
    padding-top:0;
}
/* size-chart */

/* product media zoom css */
.product .product__media-list li .cust-product-zoom{
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    transform: translate(-50%, -50%);
    font-family: 'archivo';
    font-size: 0.8vw;
    line-height: 1;
    cursor: zoom-in;
}
.product .product__media-list li .zoom-overlay {
  position: absolute;
  inset: 0;
  display: none;
  background-repeat: no-repeat;
  background-size: 150%;
  z-index: 10;
}

.product__media-item.zoom-active .zoom-overlay {
  display: block!important;
}
.product__media-item.zoom-active {
  cursor: zoom-out;
}

/* product media zoom css */

/* ---- PDP-2 QUICK-Add */

.quick-add-modal__content{
    padding:0 !important;
}
.quick-add-modal__content-info{
    padding:0 !important;
    display:flex;
    align-items:end;
    justify-content:end;
}

.quick-add-modal .product-page-2{
    pointer-events: all;
    width: 36%;
    height: fit-content;
    max-width: 36%;
    min-width: 36%;
    margin: 0;
    background:transparent;
    margin: 0 1vw 1vw 0 !important;
}
.quick-add-modal .product-page-2 .product .product-video-main{
    display:none;
}
.quick-add-modal .product-page-2 .product .product__media-wrapper{
    min-height:12.9vw !important;
    height:12.9vw !important;
    width:100% !important;
    min-width:100% !important;
    background:#F5F5F5;
    display:flex;
}

.quick-add-modal .product-page-2 .product {
    border-radius:0.7vw;
    overflow:hidden;
    background:#f0f0f0;
    width:100%;
}
.quick-add-modal .product-page-2 .product  .product__info-wrapper{
    min-width:100% !important;
    height:fit-content;
    padding:0.7vw !important;
    
}
.quick-add-modal .product-page-2 .product  .product__column-sticky{
    width: max-content;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    max-width: 100%;
}
.quick-add-modal .product-page-2 .product  .slider-mobile-gutter{
    width: max-content;
    min-width: 100%;
    height: 100%;
    min-height: fit-content;
    max-width: 100%;
    border-radius:0.6vw;
    overflow:hidden;
    padding:0.7vw;
}

.quick-add-modal .product-page-2 .product__media-list{
    display:flex;
    flex-direction:row;
    height: 100%;
    overflow: hidden;
    gap:0;
    border-radius:0.5vw;
    flex-wrap: nowrap;
}
.quick-add-modal .product-page-2 .product__media-item{
    width: auto;
    max-width: fit-content !important;
    height: 100%;
    aspect-ratio: 3 / 4;
    min-width: auto;
    display:flex !important;
}
.quick-add-modal .product-page-2 .product__media-item .media{
    position:static !important;
}
.quick-add-modal .product-page-2 .product__media-item .media img{
    border-radius:0.5vw;
}

quick-add-modal .product-page-2 .product__media-item:not(:first-child){
    display:flex !important;
}
.quick-add-modal .product-page-2 .product__view-details,
.quick-add-modal .product-page-2 .product-right-tabs-container,
.quick-add-modal .product-page-2 .pdp2-sub-title {
    display:none !important;
}
.quick-add-modal .product-page-2 .pdp2-info {
    margin:0.5vw 0 0 !important;
}
.quick-add-modal .product-page-2 .pdp2-title {
    font-size: 0.9vw;
    padding: .5vw 0 1.2vw;
    width: 77%;
    line-height:1.1;
}

.quick-add-modal product-info .size-chart-wrapper{
    width:100%;
    left:0;
    top:0;
    height:100%;
    z-index:-1;
    backdrop-filter:none;
    background:transparent;
    justify-content:center;
    align-items:end;
    padding-right:36.5%;
    padding-bottom:1vw;
}
.quick-add-modal product-info .size-chart-wrapper:after{
    display:none;
}

.quick-add-modal product-info .size-chart-main{
    width:40%;
}


.quick-add-modal .product-page-2 .price {
    height: fit-content;
    position: absolute;
    top: 2.25vw;
    right: 0;
    width: fit-content;
}
.quick-add-modal .product-page-2 .price .price__container .price__sale{
    flex-direction:column;
    gap:0.25vw;
    
}
.quick-add-modal .product-page-2 .price .price__container .price-item {
    padding-right:0 ;
}
.quick-add-modal .product-page-2 .price .badge{
    position:absolute;
    top: -2.25vw;
    right:0;
    padding:0.5vw 0.7vw!important;
}

.product .product__media-list li .zoom-overlay,
.product .product__media-list li .cust-product-zoom{
    display:none;
}

/* ---- PDP-2 QUICK-Add */





@media screen and (max-width:950px){

    product-info.product-page-2{
        padding: 20vw 2vw 0;
    }
    product-info.product-page-2 *{
-webkit-tap-highlight-color: transparent;
    }
    .product-page-2 .product>.grid-item,
    .product-page-2 .product>.grid__item{
        width:100% !important;
        min-width:100% !important;
        max-width:100% !important;
        height:fit-content;
        position:relative;
    }
    .product-page-2 .product .product-video-main{
        order:3;
        margin-top: 3vw;
        height: 150vw;
        overflow:hidden;
        border-radius:3vw;
    }

    .product-page-2 .product .product__media-wrapper{
        height:130vw;
        overflow:hidden;
        border-radius:3vw;
    }
    .product-page-2 .product .product__media-wrapper media-gallery{
        height:100%;
    }
    .product-page-2 .product__media-wrapper slider-component{
    margin: 0 !important;
            height: 100%;
    }
    .product-page-2 .product__media-wrapper .slider.slider--mobile{
        height:100%;
        scroll-padding-left: 0;
        margin-bottom:0;
        gap:0 !important;
        overflow-y:hidden;
    }
    .product-page-2 .product__media-wrapper .slider__slide{
        height: 100%;
        padding: 0 !important;
        margin: 0 !important;
    }
    .product-page-2 .product__media-wrapper .grid--peek.slider:after{
        display:none;
    }
    .product-page-2 .product__media-wrapper .slider-buttons {
        position:absolute;
        bottom:2vw;
        left:4vw;
        height:fit-content;
        width: fit-content;
        width: fit-content;
        height: 8vw;
        max-height: 4vw;
    }
    .product-page-2 .product__media-wrapper .slider-buttons *{
        height:fit-content;
        width:fit-content;
        min-width:fit-content;
        font-family:archivo;
        color:#00000090;
        font-size:2.6vw;
    }
    .product-page-2 .product__media-wrapper .slider-counter{
        gap:0.4vw;
    }
    .product-page-2 .product__media-wrapper .slider-buttons>button{
        display:none !important; 
    }

.product-page-2 .product__info-wrapper{
    padding:0 !important;
    top:0;
    margin-top:2vw !important;
}
    .pdp2-badge-list{
        gap:1.4vw;
    }
    .pdp2-badge-list span{
        font-size:2.5vw;
        padding:1.4vw 2vw;
        border-radius:1.4vw;
    }
    .pdp2-title {
        font-size: 3.2vw;
        padding: 2vw 0 0.4vw;
    }
    .pdp2-sub-title{
        font-size: 2.6vw;
        padding-bottom:2vw;
    }

    .product-page-2 .price{
        height: fit-content;
        position: absolute;
        top: 7vw;
        width: fit-content;
        right: 0;
        flex-direction:column-reverse;
        align-items:end;
    }

.product-page-2 .price .price-item{
    font-size:3vw !important;
}

.product-page-2 .price .badge{
padding: 1.3vw 2.2vw !important;
        border-radius: 1.4vw;
        font-size: 2.5vw;
        position: absolute;
        top: -6.9vw;
    }
    
.product-page-2 .price.price--on-sale .price__sale{
        flex-direction: column;
        gap: 0.4vw;
}

.product-page-2 .pdp2-form-wrapper{
    padding: 2vw;
    border-radius: 4.5vw 4.5vw;
    background: #fff;
    gap: 2vw;
}
.product-page-2 .pdp2-form-top{
    flex-direction:column-reverse;
    align-items:end;
    gap:2vw;
    position:relative;
}
.pdp2-form-top .pdp2-variant-info {
    padding: 0.6vw 3vw 0.6vw 3vw;
    border-radius: 11rem;
    gap: 4vw;
    background:#EBE9E9;
    background: linear-gradient(90deg,#EBE9E9 0%, #EBE9E9 35%,rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
    width:100%;
}
.pdp2-form-top .pdp2-variant-item{
        font-size: 2.5vw;
        padding: 1.8vw 0;
        gap:0.6vw;
        justify-content:center;
    }
    .pdp2-form-top .pdp2-variant-item span{
    font-size: 2.5vw;
}
.pdp2-variant-button {
    gap: 0;
    border-radius:5rem;
    position:absolute;
    top:0;
    height:6vw;
    width: 18vw;
    display;flex;
    justify-content:center;
    align-items:center;
    left:0;
    padding:0 2vw;
        background:#EBE9E9;

}
.pdp2-variant-button button {
    font-size: 2.5vw;
    line-height: 1 !important;
    align-items: center;
    flex:3;
    text-align:center;
}
.pdp2-variant-button button:first-child {
    flex:2;

}
.pdp2-form-top .pdp2-size-btn {
    font-size: 2.5vw;
    padding: 0;
    height:6vw;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius: 5rem;
    background: #482922;
    color: #ffffffbc;
    border: none;
    width: 24vw;
    text-align: center;
}
.product-page-2 .product-form__input{
    gap:1.3vw;
    grid-template-columns: repeat(7,1fr);
}
.product-page-2 .product-form__input label{
    font-size:2.6vw !important;
    aspect-ratio:1/1;
    border-radius:2.8vw !important;
        min-height: 11.5vw !important;
}

.product-page-2 .product-form__input--pill input[type=radio]:checked+label::before{
    content:"";
    position:absolute;
    top:7%;
    left:7%;
    background:#482922;
    border-radius:2vw;
    height:86%;
    width:86%;
    z-index:-1;
}
.product-page-2 .product-form__input--pill input[type=radio]:checked+label{
    color: #fff;
    z-index: 1;
    font-weight:500;
}
.product-page-2 .product-form__input--pill input[type=radio]:checked+label::after{
    background: #fff;
    bottom: 30%;
    height:1px;
}
.product-page-2 .product-form__input--pill input[type=radio].disabled+label{
    text-decoration:unset !important;
    color: #bfbfbf !important;
}
.product-page-2 .product-form__input--pill input[type=radio]:checked.disabled+label::before{
    display:none;
}
.product-page-2 .product-form__submit{
    border-radius: 9rem;   
    background:#482922;
    color:#fff;
    font-size: 2.9vw;
    font-weight: 400;
    height: 12vw;
    min-height: 12vw;
}
.product-page-2 .product-form__submit>span{
    line-height:1;
}

.product-page-2 .product-right-tabs-container{
    margin-top: 2vw !important;
    border-radius: 3vw;
}


.product-page-2 .pdp2-info{
    margin:0 !important;
}

.pdp2-variant-item span sup{
    scale:1.1;
}

.pdp2-info-main{
    width: 100%;
    display:flex;
    position:relative;
    height:4vw;
    overflow:hidden;
}

.pdp2-info-main p.pdp2-info-return{
    position:absolute;
    font-size:2.7vw;
    width:100%;
    display:flex;
    align-items:center;
    left:50%;
    transform:translateX(-10%);
    animation:text-fade-slide1 8s linear infinite;
    justify-content:center;
    opacity:0;
    font-family: 'Archivo';
    font-weight:400;
}
.pdp2-info-main p.pdp2-info-return span{
    transform:translateY(5%);
}
.pdp2-info-main p.pdp2-info-dispatch{
        position:absolute;
    font-size:2.7vw;
    width:100%;
    display:flex;
    align-items:center;
    left:50%;
    transform:translateX(-10%);
    animation:text-fade-slide2 8s linear infinite;
    justify-content:center;
    opacity:0;
    animation-delay:4s;
}

@keyframes text-fade-slide1{
    0%{
    transform:translateX(-10%);
        opacity:0;
    }    
    5%{
        transform:translateX(-50%);
        opacity:1;
    }    
    45%{
        transform:translateX(-50%);
        opacity:1;
    }    
    53%{
        transform:translateX(-50%);
        opacity:0;
    }       
    100%{
        transform:translateX(-50%);
        opacity:0;
    }    
}

@keyframes text-fade-slide2{
    0%{
    transform:translateX(-10%);
        opacity:0;
    }    
    5%{
        transform:translateX(-50%);
        opacity:1;
    }    
    45%{
        transform:translateX(-50%);
        opacity:1;
    }    
    53%{
        transform:translateX(-50%);
        opacity:0;
    }       
    100%{
        transform:translateX(-50%);
        opacity:0;
    }   
}
.pdp2-info p{
    color:#00000090;
}
.pdp2-info p span{
    height:4vw !important;
    width:4vw !important;
    transform:translateY(-10%);
    margin-right:1vw;
}
.pdp2-info p span *{
    fill:#00000090;
}

.pdp2-info-main p.pdp2-info-dispatch span{
    height:4.7vw !important;
    width:4.7vw !important;
}

.product-video-main .pdp-2-model-info{
    display:none;
}



/* tabs */

    .product-page-2 .product-right-tabs-container{
        padding:1.5vw;
        min-height: 40vw;
    }
    .product-page-2 .product-tabs{
        padding: 2vw 3vw 2vw;
    }
    .product-page-2 .product-tabs>li{
        font-size:2.9vw;
        font-weight:500;
    }
    
    .product-page-2 .product-tabs-content-wrapper{
        padding:2vw;

    }
    .product-page-2 .tabs-content ul{
        padding-bottom:3vw;
        gap:1vw;
    }
    .product-page-2 .tabs-content ul li{
        font-size: 2.85vw;
        padding: 1.4vw 2vw;
        align-items: start;
        border-radius: 2vw;
        line-height: 1.1;
    }
    .product-page-2 .tabs-content ul li strong{
        font-size:2.85vw;
        text-wrap:nowrap;
        align-items:start;
    }
    .product-page-2 .tabs-content p{
        font-size:2.85vw;
        padding-left:2.5vw;
        line-height: 1.5;
    }
    .product-page-2 .tabs-content p:after{    
        top: 1.5vw;
    }
    .product-page-2 .tabs-content p>strong{
        padding: 3vw 0 2vw;
    }
    .product-page-2 .tabs-content h2{
        font-size: 2.85vw;
        padding: 2.5vw 0 0.9vw;
    }

    product-info .size-chart-wrapper{
        padding:0 ;
        left:0;
        top:0;
        justify-content:center;
        align-items:start;
        padding-top:0;
        height:100%;
    }
product-info .size-chart-wrapper:after{
        backdrop-filter:blur(8px);
        width:100% !important;
        background: #462921b3 !important;
    }   
    product-info .size-chart-main{
        width: 100%;
        margin-top: auto;
        border-radius: 5vw 5vw 0 0;
        overflow: hidden;
    }
    product-info .size-table td{
        font-size:2.5vw;
        padding: 3.3vw 0.9vw;
        font-weight:500;
    }
    product-info .size-table th{
        padding: 3.3vw 0.9vw;
        font-size:2.5vw;
        font-weight:500;
    }
.size-chart-header{
        padding: 2.2vw 3vw;
}
product-info .unit-toggle button{
    font-size:2.4vw;
    line-height:1;
    padding: 2vw 0 2vw 3vw;
}
product-info .unit-toggle button:last-child{
    padding:2vw 3vw 2vw 3vw;
}
product-info .unit-toggle {
    gap: 0;
    padding: 0 0;
    border-radius: 5rem;
}
product-info .size-chart-header h1{
    font-size:2.6vw;
}
product-info .fit-tags span{
    padding: 1.5vw 2vw;
    font-size: 2.4vw;
    font-weight: 400;
}
product-info .fit-tags {
    gap: 2.3vw;
    padding: 2.7vw;
}
product-info .size-note{
    font-size: 2.1vw;
    font-weight: 300;
    padding:0 2.5vw 2.5vw;
}

product-info .sc-label{
    min-width: 17vw;
    max-width: 17vw;
    width: 17vw;
}
product-info .size-chart-header{
    padding:2vw 3vw;
}





/* QUICK ADD */

    .quick-add-modal .product-page-2{
        width: 96%;
        max-width: 96%;
        min-width: 96%;
        margin: 0 2% 6% 0 !important;
    }

    .quick-add-modal .product-page-2 .pdp2-title{
       font-size: 3.3vw;
        padding: 2vw 0 3vw;
        width: 77%;
        line-height: 1.1; 
    }
    .quick-add-modal .product-page-2 .product .product__media-wrapper{
        min-height: 50.9vw !important;
        height: 50.9vw !important;
        background: transparent;
    }
    .quick-add-modal .product-page-2 .product .product__info-wrapper{
        padding: 2vw !important;
    }
    .quick-add-modal .product-page-2 .product{
        border-radius: 6vw !important; 
    }
    .quick-add-modal .product-page-2 .product .slider-mobile-gutter{
        padding: 2vw;
        padding-bottom: 0;
    }
    .quick-add-modal .product-page-2 .product__media-wrapper .slider.slider--mobile{
        border-radius: 4.5vw;
        overflow-x:auto;
        scrollbar-width:none;
        gap:0 !important;
    }
    .quick-add-modal .product-page-2 .product__media-item .media img{
        min-width:100%;
    }
    .quick-add-modal .product-page-2 .product-media-container{
        min-width: 100%;
    }

    
     .quick-add-modal .product-page-2 .price{
        height: fit-content;
        position: absolute;
        top: 7vw;
        width: fit-content;
        right: 0;
        flex-direction:column-reverse;
        align-items:end;
    }

     .quick-add-modal .product-page-2 .price .price-item{
        font-size:2.9vw !important;
    }

     .quick-add-modal .product-page-2 .price .badge{
    padding: 1.3vw 2.2vw !important;
            border-radius: 1.4vw;
            font-size: 2.5vw;
            position: absolute;
            top: -6.9vw;
        }
        
     .quick-add-modal .product-page-2 .price.price--on-sale .price__sale{
         flex-direction: column;
         gap: 0.4vw;
        }
        
        .quick-add-modal .product-page-2 .product__info-wrapper{
            margin-top:0 !important;
        }
        .quick-add-modal product-info .size-chart-wrapper.active{
            padding-right: 0!important;
            z-index: 2;
        }

}

